Skip to main content
GET
Topic labeling health teams

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Query Parameters

weeks
integer
default:12

Coverage and correction window in calendar weeks.

Required range: 1 <= x <= 26
backlog_days
integer
default:90

Unlabeled age window in days.

Required range: 1 <= x <= 365

Response

Actual synthetic request response; see topic analytics evidence.

Maximum array length: 102
teamId
integer | null
required

Team ID; null for no-team and otherTeams rows.

name
string | null
required

Current team name; null for no-team and otherTeams rows.

conversations
integer
required

Conversations created in the window.

Required range: x >= 0
labeled
integer
required

Conversations with a current, non-superseded rank 1 topic.

Required range: x >= 0
coverage
number | null
required

Labeled / conversations rounded to four decimals; null with zero conversations.

Required range: 0 <= x <= 1
otherTeams
integer

Number of teams merged into the final overflow row; present only on that row.

Required range: x >= 0